/* #IMPORT CSS RESET
======================================================================================== */
@import url("reset.css");
@import url("prettyPhoto.css");
@import url("flexslider.css?4");



/* #BASIC STYLE
======================================================================================== */


@font-face {
    font-family: BebasNeue;
    src: url("/fonts/BebasNeue.otf") format("opentype");
}

body{
    color: #666666;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    font-family: 'Droid Sans', sans-serif;
    background-color: #f5f5ed;
}

.scroll {
  padding-top:93px;
}

.color{color: #76cf37;}

/* #TYPOGRAPHY
======================================================================================== */

h1, h2, h3, h4, h5, h6{
    color: #333333;
    margin-bottom: 15px;
    font-weight: bold;
}
h1{
    font-size: 22px;
    line-height: 25px;
}
h2{
    font-size: 20px;
    line-height: 23px;
}
h3{
    font-size: 18px;
    line-height: 20px;
}
h4{
    font-size: 16px;
    line-height: 18px;
}
h5{
    font-size: 14px;
    line-height: 18px;
}
h6{
    font-size: 12px;
    line-height: 16px;
}

p{margin-bottom: 15px;}
strong{color: #333333;}


/* #LINKS
======================================================================================== */
a{
    color: #76cf37;
    text-decoration: none;
    font-style: italic;
    font-family: 'Droid Serif', serif;
    -webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	transition: all .2s linear;
}
a:hover{
    color: #127f00;
}
h2 a{
    color: #333333;
    font-style: normal;
    font-family: 'Droid Sans', sans-serif;
}
h2 a:hover{color:  #76cf37;}


/* #IMAGES
======================================================================================== */
img.scale{
    max-width: 100%;
    height: auto;
}
.image{
    padding: 4px;
    background-color: #fff;
    -webkit-box-shadow:  0px 1px 2px 0px #c7c7be;
    -moz-box-shadow:  0px 1px 1px 0px #c7c7be;
    box-shadow:  0px 1px 2px 0px #c7c7be;

}
#logo img{ max-width: 100% !important;}

img.alignleft{margin-right: 15px;}
img.alignright{margin-left: 15px;}
img.aligncenter{
    margin: 0 auto 10px auto;
    display: table;
}

/*New*/
.team img{
            width: 178px;
			margin-bottom:10px;
        }
/*END New*/

/* #VIDEO
======================================================================================== */

.video-container, .map-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
    width: 100%;
}

.video-container iframe,
.video-container object,
.video-container embed,
.map-container iframe
 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* #CLEAR & LAST $ ALIGN
======================================================================================== */
.alignleft{float: left;}
.alignright{float: right;}
.aligncenter{text-align:center;}

.last{
	margin-right: 0 !important;
	margin-bottom: 0 !important;
    border-bottom: none! important;
    padding-bottom: 0 !important;
}

.clearfix:after, #footer li:after{
	content:  ".";
	display:  block;
	height:  0;
	clear:  both;
	visibility:  hidden;
}
.clearfix{display:  inline-block;}
.clearfix{display:  block;}
.clear{clear:both;}



/* #HEADER
======================================================================================== */
#header{
    width: 100%;
    height: 94px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background: url('../img/bg/header-right-bg.png');
}
.header{
    width: 100%;
    height: 93px;
    position: relative;
    z-index: 1000;
    display: none;
}

#left{
    float: left;
    height: 94px;
    width: 219px;
    padding: 0 0 0 9999px;
    margin: 0 0 0 -9999px;
    background-color: #ffffff;
}

/*New*/

#too-big-logo{
    float: left;
    height: 94px;
    width: 219px;
    /* padding: 0 0 0 9999px; */
    /* margin: 0 0 0 -9999px; */
	background: url('../img/lpi-logo-no-grad.png') no-repeat -75px 0px;
}

#too-big-logo a{
 	height: 94px;
    width: 219px;
	}

/* end New*/

#right{
    float: right;
    height: 94px;
    width: 741px;
    padding: 0 9999px 0 0;
    margin: 0 -9999px 0 0;
    background: url('../img/bg/header-right-bg.png');
}
/*<-------- FLoat Nav left----->*/

/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
        #right{
            float: left;
        }

  }



    /* #LOGO
    ======================================================================================== */
    #logo{
        float: left;
        display: block;
     /*   margin-top: 13px;*/
    }

    /* #MENU
    ======================================================================================== */
    #menu{
        float: right;
		padding-top: 33px;
    }

    #menu li{
        float: left;
        line-height: 16px;
        margin-right: 20px;
    }
    #menu li:last-child {
      margin-right: 0;
    }

    #menu a{
        display: block;
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
        font-style: normal;
        font-family: 'Droid Sans', sans-serif;
    }

    #menu .current,
    #menu a:hover{color: #7cd53d;}
    #menu span{
        font-size: 10px;
        font-style: italic;
        color: #aeaeae;
        text-shadow: 0px 1px 1px #151515;
        font-family: 'Droid Serif', serif;
    }


/* #MESSAGE
======================================================================================== */
#message{
    margin-bottom: 25px;
    padding: 20px 0;
    font-size: 19px;
    font-style:normal;
	font-weight:bold;
    text-align: center;
    color: #fff;
    line-height: 20px;
    border-top: 1px solid #3c3c3c;
	text-transform:uppercase;
    background: url('../img/bg/header-right-bg.png') repeat-x bottom;
}
#message p{
    margin-bottom: 0;
    text-shadow: 0 1px 3px #181818;
}
#message span{color: #76cf37;}


/* #Pretty Photo
======================================================================================== */
.hide{
	display:none;
	}

.brand-overlay{
	width:786px !important;
	min-height:531px;
	}

.brand-overlay-img{
	float:left;
	margin-bottom:0;
	opacity:1.0 !important;
	}


.brand-overlay-info{
	width:200px;
	padding:46px 0 0 20px;
	float:left;
	}

.brand-overlay-info h5{
	color:white;
	margin-bottom:22px;
	font-family:Arial, Helvetica, sans-serif;
	}

.brand-overlay-info h5 span{
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	}


.brand-overlay-info p{
	font-size:12px;
	line-height:18px;
	margin-bottom:22px;
	font-family:Arial, Helvetica, sans-serif;
	}

.brand-overlay-info ul{
	font-size:12px;
	line-height:18px;
	margin-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	}

.brand-overlay-info ul li{
	list-style-type:disc;}

/* #SERVICES
======================================================================================== */
.services p{
    margin-bottom: 0;
    font-size: 12px;
}
.services .alignleft{width: 60px;}
.services .alignright{width: 157px;}
.services h3{
    font-size: 16px;
    margin-bottom: 8px;
}

.services h3 a{
    font-style: normal;
    font-family: 'Droid Sans', sans-serif;
}


/* #SLIDER
======================================================================================== */
#banner {
  border-radius:0;
  border:0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin:0;
  overflow:hidden;
}
#banner a:hover {
  color:#222;
}
#banner a {
  font-style:normal;
}
#banner .slides img {
  min-width: 600px;
}
#banner .slides li {
  position: relative;
}
.title-holder {
	position: absolute;
	top: 23%;
  width:100%;
}
.ei-title {
  -webkit-backface-visibility: hidden;
	/* position: absolute; */
  width:55%;
	/* right:40%; */
	/* margin-right: 13%; */
	/* top: 23%; */
}
#banner .ei-title img {
  -webkit-backface-visibility: hidden;
  min-width: initial;
  width: auto;
}
.ei-title h2, .ei-title h3{
	text-align: left;
  font-weight:normal;
  margin-bottom: 18px;
}
.ei-title h2{
    font-family: BebasNeue, 'Droid Sans', sans-serif;
	font-size: 100px;
	line-height:80px;
	color: #000;
}
.ei-title h3{
  font-family: 'Droid Sans', sans-serif;
	font-size: 18px;
	line-height: 26px;
  color:#333333;
  max-width:350px;
}

.ei-title h3 a{
  font-family: 'Droid Sans', sans-serif;
  font-weight: 600;
  font-style:normal;
}

.ei-title h3 a span {
  color:#76CF37;
}

.stampede-slide h2,
.stampede-slide h3,
.hca-slide h2,
.hca-slide h3,
.lpi-slide h2,
.lpi-slide h3,
.high-liner-slide h2,
.high-liner-slide h3 {
    color:#fff;
}

.lpi-slide h3 a{
    color:#fff;
}

.ei-slider-thumbs{
	height: 18px;
	margin: 0 auto;
	position: relative;
    margin-top: -40px;
    z-index: 99999;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	z-index: 10;
	text-indent: -9000px;
	width: 18px;
	height: 18px;
	background: url(../img/slides/circ-bg.png) no-repeat 0 -18px;
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #666 ;
	width: 18px;
	height: 18px;
	cursor: pointer;
	background: url(../img/slides/circ-bg.png) no-repeat 0 0;
}
.ei-slider-thumbs li a:hover{
	background: url(../img/slides/circ-bg.png) no-repeat 0 -18px;
}

.coke-slide .ei-title .mob {
    width:155px;
    margin-bottom: 10px;
}



/* #PAGE TITLE
======================================================================================== */
.page-title{
    padding: 30px 0;
    margin-bottom: 50px;
    width: 100%;
    background: url('../img/bg/page-title-bg.png') repeat-x bottom;
}
.page-title.single{margin-top: 94px;}
.ptitle{
    float: left;
}
.ptitle h2{
    font-weight: 700;
    margin-bottom: 0;
    font-size: 24px;

    text-transform: uppercase;
}
.ptitle p{
    margin-bottom: 0;
    font-size: 11px;
	line-height:14px;
	padding-top:4px;
}


/* #BLOG PAGE
======================================================================================== */

    /* #blog categories
    ======================================================================================== */
    .pcategories{float: right;}
    .pcategories li{
        float: left;
        margin-right: 15px;
        padding-top: 8px;
    }
    .pcategories li a{
        color: #666666;
        font-style: italic;
        font-family: 'Droid Serif', serif;
    }
    .pcategories li a:hover{color: #cc0000;}
    .pcategories li.current a{color: #76cf37 !important;}

    /* #blog new post
    ======================================================================================== */
    .new-post{
        margin-top: 50px;
        /* padding-bottom: 50px; */
        background: url('../img/divider.png') repeat-x bottom;

		position:relative;
    }
    .new-post img{
        float: left;
        margin-right: 30px;
    }
    .new-post .image {
        margin-bottom: 10px;
    }
    .new-post h2{
        margin-bottom: 0px;
		color:#7b7b7d;
		font-size:35px;
		line-height:60px;
	    padding-bottom:15px;
	    letter-spacing:1px;
    }
	 .new-post p{
        text-align:left;
		font-size:12px;
		line-height:18px;
		padding:0;
		margin:0 0 8px;
		color:#7a7b76;
    }
    .new-post .blog-meta{
        font-size: 10px;
        font-style: italic;
    }

	.new-post .segment-anchor{
			position:absolute;
			margin-top:-120px;
    }

    .new-post hr{
        margin-top:10px;
        clear:both;
    }


    /* #blog post
    ======================================================================================== */
    .blog-post{margin-bottom: 45px;}
    .blog-post img{
        float: left;
        margin-right: 15px;
    }

    .blog-post h2{
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 0px;
    }
    .blog-post .blog-meta{
        font-size: 10px;
        margin-bottom: 10px;
        font-style: italic;
        font-family: 'Droid Serif', serif;
    }




/* #PORTFOLIO
======================================================================================== */
.portfolio{
    width: 968px;
    margin-bottom: 22px;
}

.portfolio li{
    float: left;
    overflow: hidden;
    height: auto;
    position: relative;
    margin: 0 6px 6px 0;
    line-height: 0;
    -webkit-box-shadow:  0px 1px 2px 0px #c7c7be;
    -moz-box-shadow:  0px 1px 1px 0px #c7c7be;
    box-shadow:  0px 1px 2px 0px #c7c7be;
}

.portfolio a{

}

.portfolio span.view{
 text-indent: -9999px;
    width: 15px;
    height: 14px;
    position: absolute;
   	bottom:5%;
    margin-top: -7px;
    right: 5%;
    margin-left: -7px;
    background: url('../img/img-view-small.png');
}

.portfolio a:hover{background-position: 0 -14px;}





/* #TEAM
======================================================================================== */
/*.team p{margin-bottom: 2px;}*/
.team h5{margin-bottom: 2px;}
.team h6{margin-bottom: 2px;}
.team .team-title{
	font-size:11px;
	margin-bottom:20px;}

/* #EXPERTISE
======================================================================================== */
.expertise h4{margin-top: 5px;}

/* #CONTACT
======================================================================================== */
.contact h2{margin-top: 15px;}



/* #SOCIAL
======================================================================================== */
.social ul{
    display: table;
    margin: 0 auto;
}
.social li{
    float: left;
    margin-right: 15px;
}
.social a{
    display: block;
    width: 49px;
    height: 50px;
}
.social a.facebook{background: url('../img/social/facebook.png');}
.social a.twitter{background: url('../img/social/twitter.png');}
.social a.linkedin{background: url('../img/social/linkedin.png');}
.social a.googleplus{background: url('../img/social/googleplus.png');}
.social a.vimeo{background: url('../img/social/vimeo.png');}
.social a.youtube{background: url('../img/social/youtube.png');}
.social a.skype{background: url('../img/social/skype.png');}
.social a.dribbble{background: url('../img/social/dribbble.png');}
.social a.digg{background: url('../img/social/digg.png');}
.social a.delicious{background: url('../img/social/delicious.png');}
.social a:hover{margin-top: -5px;}



/* #CONTACT FORM
======================================================================================== */
#contact-form textarea{
    width: 693px;
    padding: 10px;
    border: 1px solid #e5e5e5;
    background-color: #fcfcfc;
}
#contact-form p.alignleft{
    width: 227px;
    margin-right: 15px;
}
#contact-form p.alignleft input{
    width: 207px;
    padding: 10px;
    border: 1px solid #e4e4df;
    background-color: #fcfcfc;
}

#contact-form textarea,
#contact-form p.alignleft input{
    font-size: 11px;
    color: #666666;
    font-family: 'Droid Serif', serif;
}
label.error{
    color: #76cf37;
    font-size: 11px;
}

#contact-form input.error,
textarea.error {border: 1px solid #ff3f3f;}

#progress{
		padding:10px;
		border:1px solid #4eaa77;
	}
	#progress p{margin-bottom:0 !important;}



/* #PAGINATE
======================================================================================== */
.paginate {
    padding-top: 30px;
    background: url('../img/divider.png') repeat-x top;
}
.paginate ul{float: right;}
.paginate li{
    float: left;
    margin-right: 10px;
}
.paginate a{
    color: #666;
    display: block;
    padding: 1px 7px;
    border-radius: 3px;
}
.paginate a.current,
.paginate a:hover{
    color: #fff;
    background-color: #76cf37;
    -webkit-box-shadow: inset 0px 1px 2px 0px #353535;
    -moz-box-shadow: inset 0px 1px 2px 0px #353535;
    box-shadow: inset 0px 1px 2px 0px #353535;
}



/* #CLIENTS
======================================================================================== */
/*.clients{width: 475px;}*/
.clients img{
    margin: 0 3px 1px 0;
    line-height: 0;
    -webkit-box-shadow:  0px 1px 2px 0px #c7c7be;
    -moz-box-shadow:  0px 1px 1px 0px #c7c7be;
    box-shadow:  0px 1px 2px 0px #c7c7be;
}




/* #capabilities
======================================================================================== */
.capabilities{width: 475px;}
.capabilities img{
    margin: 0 3px 1px 0;
    line-height: 0;
    -webkit-box-shadow:  0px 1px 2px 0px #c7c7be;
    -moz-box-shadow:  0px 1px 1px 0px #c7c7be;
    box-shadow:  0px 1px 2px 0px #c7c7be;
}

/* #SKILL
======================================================================================== */
.skill{
    width: 100%;
    height: 30px;
    margin-bottom: 18px;
    background-color: #ecece3;
    border: 1px solid #deded5;
    border-radius: 5px;
}
.skill div{
    line-height: 30px;
    background: url('../img/skill.png') no-repeat left center;
    border-radius: 5px;
}
.skill span{
    padding: 0 15px;
    color: #fff;
    font-style: italic;
    font-weight: bold;
    font-family: 'Droid Serif', serif;
    text-shadow: 0 1px 1px #962f29;
}


/* #BLOG SINGLE
======================================================================================== */
.blog-single h1{margin-bottom: 5px;}
.blog-single img{margin-bottom: 15px;}

    /* #comments
    ======================================================================================== */
    ul.children{
    margin-left:89px;
    }
    .avatar{
        width:69px;
        height: 70px;
        float: left;
        margin-right:20px;
        text-align: center;
    }

    .comm-content{
         background-color:#fff;
         padding: 10px;
         margin-left:89px;
         margin-bottom:20px;
         -webkit-box-shadow:  0px 1px 2px 0px #c7c7be;
    -moz-box-shadow:  0px 1px 1px 0px #c7c7be;
    box-shadow:  0px 1px 2px 0px #c7c7be;

    }
    .comment-reply-link{
        display: block;
        font-size: 11px;
        margin-top: -10px;
    }

    .comm-meta{
        border-bottom: 1px solid #d1d1d1;
        position: relative;
        color: #909090;
        margin-bottom: 8px;
        padding-bottom: 10px;
        font-size: 11px;
    }

    /* #comments form
    ======================================================================================== */
    #commentform{
        margin-bottom:10px;
        margin-top:18px;
    }
    #commentform p{margin-bottom: 0;}
    #commentform .left{
        float: left;
        margin-right: 25px;
        width: 303px;
        margin-bottom: 10px;
        color:#717171 ;
    }

    #commentform textarea{
        width:938px!important;
        height:143px !important;
        border-radius:5px;
        padding:10px;
        overflow:hidden;
        margin-bottom:10px;
        border: 1px solid #e5e5e5;
        background-color: #fcfcfc;
    }

    #commentform .left input{
        width: 278px;
        border-radius:5px;
        padding:10px;
        margin-top:5px;
        border: 1px solid #e5e5e5;
        background-color: #fcfcfc;
    }
    .logged-in-as{margin-bottom: 5px !important;}


/* #SERVICES
======================================================================================== */
.pservices{
    text-align: center;
    margin-bottom: 30px;
}

.icon{margin: 0 0 10px 0;}

/* #DIGITAL
======================================================================================== */
#digital {
  height:493px;
  margin-bottom:-93px;
  -webkit-transform: translate3d(0, 0, 0);
}
#digital .digital-wrapper {
  position:relative;
  overflow:hidden;
  height:100%;
}

#digital img {
  max-width: 100%;
  display:block;
  position:absolute;
  top:-40%;
  min-width:1000px;
}
#digital .ei-title {
  margin-top: 10%;
}
#digital .ei-title h2,
#digital .ei-title h3 {
  color:#fff;
}
#digital a {
  color:#fff;
}

@media only screen and (max-width: 958px) {
  #digital img {
    left:50%;
    margin-left:-500px;
  }
}



/* #FOOTER
======================================================================================== */
#footer{
    font-size: 11px;
    color: #d3d3d3;
    background-color: #1c1c1c;
}
#footer .wrapper{padding: 10px 0 10px 0;}

#footer h3{
    color: #f2f2f2;
}
#footer a{
    color: #fff;
    border-bottom: 1px dotted #6d6d6d;

}
#footer a:hover{
    color: #76cf37;
    border-bottom: 1px dotted #76cf37;
}

.footer-widget{
    border-bottom: 1px solid #292929;
    margin-bottom: 15px;
    padding-top: 15px;
    display: none;
}

.copyright p{
    float: left;
    margin-bottom: 0;
}
.copyright a{
    float: right;
    display: block;
    width: 28px;
    height: 27px;
    text-indent: -9999px;
    border-bottom: none !important;
    background: url('../img/footer-bt.png') no-repeat;
}
.copyright a.close-footer{background-position: 0 -27px;}



    /* #TWITTER
    ======================================================================================== */
    .tweet img{
        float: left;
        margin-right: 10px;
    }
    .tweet li{
        margin-bottom:7px;
		padding-bottom:7px;
		background:url(../img/footer-li-divider.jpg) repeat-x bottom;
    }

    /* #FLICKR
    ======================================================================================== */
    #flickr{width: 222px;}
    #flickr li{
        float: left;
        margin: 0 5px 0px 0;
    }
    #flickr a{border-bottom: none !important;}
    #flickr img{
        width: 61px;
        border: 3px solid #292929;
    }


    /* #LATEST POST
    ======================================================================================== */
    ul.latest-post li{margin-bottom: 10px;}
    ul.latest-post li a{
        font-style: normal;
        font-family: 'Droid Sans', sans-serif;
    }
    ul.latest-post span{
        display: block;
        font-size: 10px;
        text-transform: uppercase;
    }


/* #SHORTCODES
======================================================================================== */

    /* #DIVIDER
    ======================================================================================== */
    .divider{
        height: 5px;
        width: 100%;
        background: url('../img/divider.png');
        margin: 30px 0;
    }


    /* #BUTTON
    ======================================================================================== */
    .button{
        background-color: #76cf37;
        padding: 5px 15px;
        border: none;
        color: #fff;
        font-size: 11px;
        border-radius: 3px;
    }
    .button:hover{
        color: #fff;
        background-color: #7f0800;
    }

    /* #Blockquote
    ======================================================================================== */
    blockquote, q{quotes:"""";}
    blockquote p{
    	font-size:14px;
        line-height: 22px;
    	font-style: italic;
        font-family: 'Droid Serif', serif;
    	margin:20px 0;
        color: #2c2c2c;
        background-color: #fff;
        padding: 7px 7px 7px 20px;
        border: 1px solid #e4e4df;
        border-left:3px solid #76cf37 !important;
    }


    /* #ACCORDION
    ======================================================================================== */
    .acc-header{
    	cursor:pointer;
    	position:relative;
    	padding:10px;
    	color:#76cf37;
    	border:1px solid #e7e7e7;
    	margin-bottom:5px;
    	-moz-border-radius:4px;
    	-webkit-border-radius:4px;
        font-weight: 700;
        font-size: 14px;
        background: url(../img/icon/107.png) no-repeat 10px 50%;
        padding-left: 30px;
    }

    .acc-header.active {
        background: url(../img/icon/108.png) no-repeat 10px 50%;
    }

    .acc-box{
    	margin-bottom:50px;
    	padding-bottom:50px;
    	border-bottom:1px solid #2a2a2a;
    }
    .acc-box .acc-block{
        padding-right: 50px;
    }
    .acc-block{
        margin-bottom: 10px;
        padding-left: 31px;
    }

    .acc-block .read-more {
        cursor: pointer;
    }

    /* #TOGGLE
    ======================================================================================== */
    .toggle{
    	cursor:pointer;
    	position:relative;
    	padding:10px;
    	color:#76cf37;
    	border:1px solid #e7e7e7;
    	margin-bottom:5px;
    	-moz-border-radius:4px;
    	-webkit-border-radius:4px;
        font-weight: 700;
        font-size: 14px;
    }
    .toggle span{
    	position:absolute;
    	top:11px;
    	right:5px;
    	display:block;
    	width:20px;
    	height:20px;
    	background:url(/images/toggle.png) no-repeat 0 0;
    }
    .toggle.active span{background-position:0 -20px;}
    .toggle-block{padding:0 10px 10px 10px;}

    /* #GLOBAL STYLED BULLETS IN CONTENT
    ======================================================================================== */

    .acc-content ul {
        list-style: disc inside none !important;
        list-style-type: disc !important;
        list-style-position: inside !important;
        margin-left: 15px !important;
    }

    .acc-content ul li {
        list-style: disc inside none !important;
        list-style-type: disc !important;
        list-style-position: inside !important;
        margin-left: 15px !important;
    }
